Waterfox Downgrade

Important informations about SolydXK including releases notes, forum rules and other anouncements
User avatar
Arjen Balfoort
Site Admin
Posts: 9426
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Waterfox Downgrade

Postby Arjen Balfoort » 16 Jan 2020 08:38

There were reports on Waterfox Classic and Waterfox Current version 2020.01 not starting. In terminal the user would be presented with this error: "version `GLIBC_2.30' not found".

We decided to downgrade both Waterfox Classic and Waterfox Current in our repository and wait until upstream fixes the issue.

If you encounter problems starting your Waterfox install you can downgrade with either one of these commands:

Code: Select all

apt install waterfox-classic=2019.12-4
apt install waterfox-current=2019.10-4
You can follow the discussion here: viewtopic.php?f=7&t;=7749

Source: https://solydxk.com/news/waterfox-downgrade


SolydXK needs you!
Development | Testing | Translations

Return to “News & Anouncements”

Who is online

Users browsing this forum: No registered users and 3 guests